.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.912954px;}
.ls4{letter-spacing:-0.750723px;}
.ls10{letter-spacing:-0.592513px;}
.lse{letter-spacing:-0.565738px;}
.lsf{letter-spacing:-0.563507px;}
.lsd{letter-spacing:-0.539196px;}
.ls16{letter-spacing:-0.538173px;}
.lsb{letter-spacing:-0.520625px;}
.lsa{letter-spacing:-0.489341px;}
.ls17{letter-spacing:-0.486227px;}
.ls1a{letter-spacing:-0.471445px;}
.ls13{letter-spacing:-0.456035px;}
.ls1b{letter-spacing:-0.429609px;}
.ls1e{letter-spacing:-0.400068px;}
.ls15{letter-spacing:-0.388284px;}
.ls19{letter-spacing:-0.382009px;}
.ls1c{letter-spacing:-0.304264px;}
.ls14{letter-spacing:-0.255455px;}
.ls3{letter-spacing:-0.219499px;}
.ls11{letter-spacing:-0.212666px;}
.ls5{letter-spacing:-0.211295px;}
.lsc{letter-spacing:-0.141313px;}
.ls9{letter-spacing:-0.034863px;}
.ls1{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.016060px;}
.ls7{letter-spacing:0.161138px;}
.ls8{letter-spacing:0.181289px;}
.ls12{letter-spacing:0.187495px;}
.ls1d{letter-spacing:0.223125px;}
.ls6{letter-spacing:0.233282px;}
.ls0{letter-spacing:0.244578px;}
.ls2{letter-spacing:1.284364px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.939794px;}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs4{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs3{font-size:41.835960px;}
.fs0{font-size:44.160180px;}
.y1e{bottom:5.821003px;}
.y1d{bottom:39.696446px;}
.y1c{bottom:57.434737px;}
.y1b{bottom:74.235335px;}
.y1a{bottom:74.239434px;}
.y18{bottom:91.040032px;}
.y19{bottom:91.044130px;}
.y17{bottom:107.848808px;}
.y16{bottom:124.653505px;}
.yf{bottom:133.989447px;}
.y15{bottom:141.458201px;}
.y14{bottom:158.262898px;}
.y13{bottom:175.067594px;}
.y12{bottom:191.872291px;}
.y11{bottom:208.676987px;}
.y10{bottom:226.592661px;}
.ye{bottom:251.622323px;}
.yd{bottom:268.427019px;}
.ya{bottom:276.829368px;}
.yc{bottom:285.231716px;}
.yb{bottom:302.036412px;}
.y9{bottom:325.376269px;}
.y8{bottom:326.309863px;}
.y7{bottom:349.649719px;}
.y6{bottom:350.583314px;}
.y5{bottom:374.856764px;}
.y0{bottom:445.062185px;}
.y1{bottom:445.407309px;}
.y4{bottom:744.471396px;}
.y3{bottom:747.622090px;}
.y2{bottom:747.626945px;}
.h9{height:27.091689px;}
.ha{height:28.794762px;}
.h4{height:29.432932px;}
.h5{height:34.131171px;}
.h7{height:35.439707px;}
.h6{height:36.406582px;}
.h8{height:40.957405px;}
.h3{height:43.232816px;}
.h2{height:907.453195px;}
.h1{height:907.798319px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.xa{left:106.429745px;}
.x5{left:110.164122px;}
.x2{left:312.754074px;}
.x3{left:323.023611px;}
.x6{left:371.570512px;}
.x8{left:519.078404px;}
.x7{left:593.765944px;}
.x9{left:603.101887px;}
.x4{left:659.117542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.757611pt;}
.ls4{letter-spacing:-0.622985pt;}
.ls10{letter-spacing:-0.491695pt;}
.lse{letter-spacing:-0.469476pt;}
.lsf{letter-spacing:-0.467624pt;}
.lsd{letter-spacing:-0.447450pt;}
.ls16{letter-spacing:-0.446601pt;}
.lsb{letter-spacing:-0.432039pt;}
.lsa{letter-spacing:-0.406078pt;}
.ls17{letter-spacing:-0.403494pt;}
.ls1a{letter-spacing:-0.391227pt;}
.ls13{letter-spacing:-0.378439pt;}
.ls1b{letter-spacing:-0.356509pt;}
.ls1e{letter-spacing:-0.331995pt;}
.ls15{letter-spacing:-0.322216pt;}
.ls19{letter-spacing:-0.317009pt;}
.ls1c{letter-spacing:-0.252492pt;}
.ls14{letter-spacing:-0.211988pt;}
.ls3{letter-spacing:-0.182151pt;}
.ls11{letter-spacing:-0.176480pt;}
.ls5{letter-spacing:-0.175342pt;}
.lsc{letter-spacing:-0.117268pt;}
.ls9{letter-spacing:-0.028931pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.013328pt;}
.ls7{letter-spacing:0.133720pt;}
.ls8{letter-spacing:0.150442pt;}
.ls12{letter-spacing:0.155592pt;}
.ls1d{letter-spacing:0.185160pt;}
.ls6{letter-spacing:0.193588pt;}
.ls0{letter-spacing:0.202962pt;}
.ls2{letter-spacing:1.065825pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.609731pt;}
.fs4{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs3{font-size:34.717428pt;}
.fs0{font-size:36.646174pt;}
.y1e{bottom:4.830540pt;}
.y1d{bottom:32.941960pt;}
.y1c{bottom:47.662020pt;}
.y1b{bottom:61.603939pt;}
.y1a{bottom:61.607340pt;}
.y18{bottom:75.549259pt;}
.y19{bottom:75.552660pt;}
.y17{bottom:89.497965pt;}
.y16{bottom:103.443285pt;}
.yf{bottom:111.190685pt;}
.y15{bottom:117.388605pt;}
.y14{bottom:131.333925pt;}
.y13{bottom:145.279245pt;}
.y12{bottom:159.224565pt;}
.y11{bottom:173.169885pt;}
.y10{bottom:188.037145pt;}
.ye{bottom:208.807925pt;}
.yd{bottom:222.753245pt;}
.ya{bottom:229.725905pt;}
.yc{bottom:236.698565pt;}
.yb{bottom:250.643885pt;}
.y9{bottom:270.012385pt;}
.y8{bottom:270.787125pt;}
.y7{bottom:290.155625pt;}
.y6{bottom:290.930365pt;}
.y5{bottom:311.073605pt;}
.y0{bottom:369.333333pt;}
.y1{bottom:369.619733pt;}
.y4{bottom:617.797045pt;}
.y3{bottom:620.411637pt;}
.y2{bottom:620.415666pt;}
.h9{height:22.481946pt;}
.ha{height:23.895235pt;}
.h4{height:24.424818pt;}
.h5{height:28.323635pt;}
.h7{height:29.409519pt;}
.h6{height:30.211878pt;}
.h8{height:33.988362pt;}
.h3{height:35.876605pt;}
.h2{height:753.046933pt;}
.h1{height:753.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.xa{left:88.320360pt;}
.x5{left:91.419320pt;}
.x2{left:259.537900pt;}
.x3{left:268.060040pt;}
.x6{left:308.346520pt;}
.x8{left:430.755440pt;}
.x7{left:492.734640pt;}
.x9{left:500.482040pt;}
.x4{left:546.966440pt;}
}
